Subject: a question about VPLS

From: "Alireza salem" <[email-masked]>
Date: Sat, 1 Sep 2007 08:31:03 -0500

Dears
In general cases for a VPLS base VPN, Which method is better?
Autodiscovery with BGP or with LDP? If a SP(Service Provider) want to run
VPLS base VPNs in its network, what's suggessions about aotodiscovery?

Best Regards